Bug 585917 - [abrt] crash in gnome-color-manager-2.30.0-5.fc13: Process /usr/bin/gcm-prefs was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-color-manager-2.30.0-5.fc13: Process /usr/bin/gcm-prefs...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-color-manager (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:208e119a2666ddce4dd0bcbe5ee...
:
: 590262 596669 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 08:26 EDT by Fabien Archambault
Modified: 2011-06-27 11:53 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:53:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.43 KB, text/plain)
2010-04-26 08:26 EDT, Fabien Archambault
no flags Details

  None (edit)
Description Fabien Archambault 2010-04-26 08:26:54 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gcm-prefs
component: gnome-color-manager
executable: /usr/bin/gcm-prefs
global_uuid: 208e119a2666ddce4dd0bcbe5eeaca50a523865b
kernel: 2.6.33.2-57.fc13.x86_64
package: gnome-color-manager-2.30.0-5.fc13
rating: 4
reason: Process /usr/bin/gcm-prefs was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. yum install gnome-color-manager
1. Start gnome-color-manager
Comment 1 Fabien Archambault 2010-04-26 08:26:56 EDT
Created attachment 409164 [details]
File: backtrace
Comment 2 Richard Hughes 2010-04-26 08:41:52 EDT
What's the output of "gconftool-2 -R /apps/gnome-color-manager" -- thanks.
Comment 3 Fabien Archambault 2010-04-26 09:29:21 EDT
Here is the output:
# gconftool-2 -R /apps/gnome-color-manager
 colorspace_rgb = /usr/share/color/icc/Argyll/sRGB.icm
 rendering_intent_display = perceptual
 default_gamma = 1
 recalibrate_printer_threshold = 15552000
 show_fine_tuning = false
 recalibrate_display_threshold = 15552000
 set_icc_profile_atom = true
 global_display_correction = true
 calibration_length = ask
 use_profiles_from_volumes = true
 rendering_intent_softproof = perceptual
 colorspace_cmyk = /usr/share/color/icc/Fogra27L.icc

I think it is normal that in normal user there is no output?
Comment 4 Benjamín Valero Espinosa 2010-05-31 19:04:11 EDT
*** Bug 596669 has been marked as a duplicate of this bug. ***
Comment 5 Benjamín Valero Espinosa 2010-05-31 19:04:46 EDT
*** Bug 590262 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2011-06-02 10:50:52 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-27 11:53:19 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.